.sectionmenu A {
	color : #334F00;
	text-decoration : none;
}

.sectionmenu A:HOVER {
	color: #6699ff;
	text-decoration : underline;
}

H2 {
	font : bold larger Arial, Helvetica, sans-serif;
	color : #668233;
}

H1 {
	font : bold large Arial, Helvetica, sans-serif;
	color : #334F00;
}

A.author {
    color : #ccdab3;     
}

body {
	background-image: URL('/images/garden/bg.gif');
	background-repeat: repeat-y;
	background-position: top left;
}
.categorytopnav{
	background-color: #334F00;
}
.categorytopheader{
	background-color: #668233;
	color : #ccdab3;
}
.categorytitle{
	color : #ccdab3;
}
.categorytitle2{
	color : #ccdab3;
}
a.sectionmenu{
	color : #334F00;
}
a.sectionmenu:hover{
	color : #668233;
	text-decoration : none;
}
.sectionnav,.sectionnav:hover{
	color : #336699;
}
.btt {
	font-family: Arial, Helvetica, Sans-serif;
	font-size: 10px;
}
.gardencolored{
	color : #334F00;
}
